We’re with you. JoomShaper is offering a 20% Discount on all plans due to the impact of COVID-19

Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

something wrong when upgrade to PHP-7.3

Featured Lock Resolved Issue
hi

The akeeba backup recommend that upgrade to PHP 7.3 or later, but something wrong with my site when upgraded, can you find what's wrong?

thanks

6 Answers

Paul Frankowski - Staff

More than a month ago #Permalink
Hi,
I have 3 websites on PHP 7.3 with Helix Ultimate no problems.
---
Focus and tell me what is "something wrong" ??
it can be anything...

Marco

More than a month ago #Permalink
sorry, it's unable to upload the JPG attachment,don't know why

Paul Frankowski - Staff

More than a month ago #Permalink
so upload somewhere and link here

Marco

More than a month ago #Permalink
Hi,Paul

please have a look the JPG

Paul Frankowski - Staff

More than a month ago #Permalink
Oh, sorry I had to miss your message.
----
DOWNLOAD and INSTALL
http://www.filedropper.com/helixultimatetemplatej3v112

I edited one file Minififer.php which you had in the warning message


There are no replies made for this post yet.
Be one of the first to reply to this post!

123

Templates

327522

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us